package com.cku.dao;

import com.cku.model.CkuBanner;

public interface CkuBannerMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(CkuBanner record);

    int insertSelective(CkuBanner record);

    CkuBanner selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(CkuBanner record);

    int updateByPrimaryKey(CkuBanner record);
}